@ECHO OFF
SET SOURCE=D:
SET BRAND=
SET BRAND
IF %ERRORLEVEL%==1 GOTO NOTCONFIGURED
XCOPY %SOURCE% DVD-ROOT\ /E /Y
XCOPY %BRAND%\*.* DVD-ROOT\SVR_2003\I386\ /Y
XCOPY FILES DVD-ROOT\FILES\ /E /Y
OSCDIMG -LWHS_%BRAND% -N -BDVD-ROOT\BOOT\ETFSBOOT.COM -M DVD-ROOT WHS_%BRAND%.ISO
GOTO CLEANUP
:NOTCONFIGURED
CLS
ECHO This file must be edited in order to work.
ECHO If can't figure out what to edit then just buy a Mac.
PAUSE
START HTTP://STORE.APPLE.COM
:CLEANUP
SET SOURCE=
SET BRAND=
